#pragma once

#include "../interface.h"

class CFriendListFrame;
extern CFriendListFrame*			g_pFriendListFrame;

class CFriendListFrame : public CInterfaceBase
{
public:
	CFriendListFrame(CInterface* object);
	virtual ~CFriendListFrame();

	virtual	void				RegisterFunc();

protected:	
};